package utils;

import java.util.Scanner;

public class Menu {

    public int menuChooseMode() {
        System.out.println("Main menu:\n" +
                "1. Добавить сувенир и производителя\n" +
                "2. Редактировать производителя\n" +
                "3. Редактировать сувенир\n" +
                "4. Найти всех производителей\n" +
                "5. Найти все сувениры\n" +
                "6. Найти все сувениры в заданой стране\n" +
                "7. Найти производителей чьи цены на сувениры меньше заданой\n" +
                "8. Найти информацию по всем производителям, для каждого найти его сувениры\n" +
                "9. Найти информацию по производителям заданого сувенира, произведенного в заданом году\n" +
                "10. Найти все сувениры для каждого года\n" +
                "11. Удалить заданого производителя и его сувениры\n" +
                "0. Exit");
        System.out.println();
        return new Scanner(System.in).nextInt();
    }
}
